## elasticache 1.6.00

=== debian/changelog ===
elasticache (1.6.00-1) unstable; urgency=low

  * Initial release. Closes: #679961
  * Aggregation of all elastic-* commands into elasticache command via
    symlinks.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 02 Jul 2012 11:58:39 -0600
