=== debian/control ===
Source: elasticache
Section: non-free/admin
Priority: extra
Maintainer: Ben Howard <ben.howard@ubuntu.com>
Uploaders: Kamal Mostafa <kamal@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               default-jre-headless | java6-runtime-headless
Standards-Version: 3.9.3
Homepage: https://launchpad.net/~awstools-dev/+archive/awstools

Package: elasticache
Architecture: all
Depends: default-jre-headless | java6-runtime-headless,
         libcommons-cli-java,
         libcommons-codec-java,
         libcommons-discovery-java,
         libcommons-httpclient-java,
         libcommons-logging-java,
         libgnujaf-java,
         libjdom1-java,
         libjoda-time-java,
         liblog4j1.2-java,
         libstax-java,
         libwsdl4j-java,
         libwss4j-java,
         libxalan2-java,
         ${misc:Depends}
Description: Amazon ElastiCache tools
 The Command Line Toolkit for Amazon ElastiCache enables users to execute
 Amazon ElastiCache APIs with simple commands through familiar shells. You can
 use the tools in this toolkit to perform most Cache Cluster management
 operations like creating, describing, modifying and deleting Cache Clusters,
 Cache Security Groups and Cache Parameter groups.
