=== debian/rules ===
#!/usr/bin/make -f
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --with_python2

get-packaged-orig-source:
	wget -O elasticache_$(DEB_UPSTREAM_VERSION).zip \
		https://s3.amazonaws.com/elasticache-downloads/AmazonElastiCacheCli-2012-03-09-1.6.000.zip
	unzip elasticache_$(DEB_UPSTREAM_VERSION).zip
	mv AutoScaling-$(DEB_UPSTREAM_VERSION) elasticache_$(DEB_UPSTREAM_VERSION)
	tar -zcvf elasticache_$(DEB_UPSTREAM_VERSION).orig.tar.gz elasticache_$(DEB_UPSTREAM_VERSION)
